Subject: [TLS] Last Call: <draft-ietf-tls-external-psk-importer-05.txt> (Importing External PSKs for TLS) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 01 Oct 2020 14:31:10 -0700

The IESG has received a request from the Transport Layer Security WG (tls) to
consider the following document: - 'Importing External PSKs for TLS'
  <draft-ietf-tls-external-psk-importer-05.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-10-15. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document describes an interface for importing external Pre-
   Shared Keys (PSKs) into TLS 1.3.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-tls-external-psk-importer/

No IPR declarations have been submitted directly on this I-D.